@charset "utf-8";
/* 首页样式 */

body{ margin:0; padding:0; background:url(?/r/cms/www/red/css/../images/bg.gif) repeat-x; text-align:center}
ul,li{ margin:0; padding:0; list-style:none}
h1,h2,h3,h4,h5,p{ margin:0; padding:0; line-height:inherit}



.center{ width:1000px; margin:0 auto; text-align:left}

.top{ height:92px; background:url(?/r/cms/www/red/css/../images/topbar.gif) no-repeat; position:relative;}
.top .toplink{ position:absolute; left: 628px; top:0; width:180px }
.top .toplink li{ line-height:30px; font-size:12px; float:left; margin:0 30px 0 0}
.top .toplink li a{ color:#fff; text-decoration:none}

.navb{height:63px;}
.nav{ background:url(?/r/cms/www/red/css/../images/nav.gif) repeat-x; height:33px; padding-left:25px;}
.nav li{ color:#ebf1f9; font-size:12px; float:left; margin:0 7px 0 7px; _margin:0 7px 0 7px; display:block; line-height:33px;}
.nav li a{ color:#ebf1f9; font-weight:bold; text-decoration:none}

.zi_nav{height:30px;background:none;z-index:10;width:1000px; text-align:center;}
.zi_nav a{text-decoration:none; font-size:12px; color:#315A90; line-height:30px; font-weight:normal; padding:0 0px 0 0px; margin:0 auto;}
.zi_nav span{width:10px; margin:0 auto; text-align:center; line-height:30px; font-size:12px; color:#315A90;}
	
	
	
	
	

.msg{ position:relative; height:28px; border:2px solid #FFF; border-bottom:none;}
.msg .login{ position:absolute; left:10px; top:5px; height:19px; padding-left:85px; background:url(?/r/cms/www/red/css/../images/home_mail.gif) no-repeat}
.msg .login p{ float:left; margin:1px 3px 0 0}
.msg .login p.txt input{ height:14px; border:1px solid #b4b4b4; font-size:12px; color:#a4a4a4; padding-left:5px; line-height:14px}

.msg .search{ position:absolute; right:10px; top:5px; height:19px; padding-left:61px; background:url(?/r/cms/www/red/css/../images/home_search.gif) no-repeat}
.msg .search p{ float:left; margin:0}
.msg .search p.txt input{ height:15px; border:1px solid #b4b4b4; font-size:12px; color:#a4a4a4; padding-left:5px; line-height:15px}

.main{ background:url(?/r/cms/www/red/css/../images/bgmain.gif) #fff repeat-x; padding:3px 0}

.homeleftb{ float:left; width:783px; margin:0 8px 0 10px; _margin:0 7px 0 3px;}
.homeleft{ float:left; width:202px; margin:0 8px 0 0; _margin:0 7px 0 0}
.homecenter{ overflow:hidden; _float:left}
.homeright{ overflow:hidden; margin-right:10px; _float:left; _margin_right:0}

.clear{ clear:both;height:0; font-size:0}

.xhgk{ background:url(?/r/cms/www/red/css/../images/home_xhgk_bg.gif) #e6e9fb repeat-x; border-left:1px solid #d3d8ee;  border-right:1px solid #d3d8ee; border-bottom:1px solid #d3d8ee}
.xhgk .title{ width:116px;height:26px; margin:0 auto;}
.xhgk .con{ padding:5px 0 5px 10px; }
.xhgk .con li{ font-size:12px; background:url(?/r/cms/www/red/css/../images/home_xhgkbtn.gif); width:136px; height:23px; padding-left:40px; line-height:23px; margin:5px 0}
.xhgk .con li a{ display:block; text-decoration:none; background:url(?/r/cms/www/red/css/../images/home_xhgk_jt.gif) no-repeat 0 6px; padding-left:14px; color:#38393a}

.container1{ border:1px solid #d3d8ee; background:#f0f1fa}
.container1 .title{ background:url(?/r/cms/www/red/css/../images/home_con1_title.gif) no-repeat; height:26px; padding-left:5px; line-height:26px; font-size:14px; color:#fff; font-weight:bold}
.container1 .con{ padding:5px 3px 5px 8px; overflow:hidden;}
.container1 .con li{ font-size:12px;}
.container1 .con .list{ background:url(?/r/cms/www/red/css/../images/home_jt.gif) no-repeat 0 8px; margin:5px 0; padding-left:10px;}
.container1 .con .list a{ text-decoration:none; color:#38393a;}

.container1 .con .list2{ width:90px; margin:3px 0; float:left;}
.container1 .con .list2 a{ text-decoration:none; color:#38393a;}

.container1 .con .list3{ width:90px; margin:3px 0; float:left;}
.container1 .con .list3 a{ text-decoration:none; color:#38393a;}

.container1 .con .ztitle{ font-size:12px; color:#c80202; clear:both;font-weight:bold; background:url(?/r/cms/www/red/css/../images/home_ejjg.gif) no-repeat 50px 5px; margin:8px 0}

.picnews{ background:url(?/r/cms/www/red/css/../images/home_tpxw_center.gif) repeat-x}
.picnews .left{ float:left; width:8px; height:169px; background:url(?/r/cms/www/red/css/../images/home_tpxw_left.gif) no-repeat}
.picnews .right{ overflow:hidden; background:url(?/r/cms/www/red/css/../images/home_tpxw_right.gif) no-repeat right;height:169px;}
.picnews .title{ height:24px; padding-top:5px; padding-left:10px; font-size:14px; color:#fff; font-weight:bold; position:relative}
.picnews .title a.more{ display:block; width:67px; height:20px; background:url(?/r/cms/www/red/css/../images/home_tpxw_more.gif); position:absolute; right:10px; top:3px}
.picnews .con{ padding:3px 8px 0 0}

.picnews .picbox{ float:left; width:269px; height:133px; position:relative}
.picnews .picbox .pic{ position:absolute; width:269px;}
.picnews .picbox .blackbar{ position:absolute; background:#000; height:25px; width:259px; bottom:0; font-size:12px; line-height:25px; padding-left:10px;}
.picnews .picbox .blackbar a{ color:#FFF; text-decoration:none}
.picnews .picbox .numbtn{ position:absolute; bottom:4px; right:5px;}
.picnews .picbox .numbtn li{ float:left; width:17px; height:16px; margin:0 1px; font-size:11px;}
.picnews .picbox .numbtn li a{ text-decoration:none; display:block; width:17px; height:16px; text-align:center}
.picnews .picbox .numbtn li.red a{ color:#fff; background:#d00000;}
.picnews .picbox .numbtn li.black a{ color:#adadad; background:#1f1f1f;}
.picnews .picbox .numbtn li a:hover{ color:#fff; background:#d00000;}

.picnews .msgbox{ overflow:hidden;}
.picnews .msgbox h1{ font-size:14px; color:#fff; padding:5px 20px; margin:0 10px; text-align:center; border-bottom:1px dashed #749cc5;}
.picnews .msgbox p{ font-size:12px; color:#fff; margin:8px 10px; line-height:18px; text-indent:24px;}
.picnews .msgbox .more{ color:#ff9c00; font-weight:bold; text-decoration:none}

.xhxw,.xhtz,.dwjl{ float:left; width:279px; height:181px; margin-right:10px; _height:191px; +height:180px}
.bzhxx,.bzhzc,.bzhzs{ float:left; width:280px; height:181px; _height:183px; +height:180px}
.dwjl,.bzhzs{ height:181px; height:174px\9; _height:195px; +height:187px}

.container2{ background:#fbfbfe; border:1px solid #e2e5f1;}
.container2 .title{ border-bottom:2px solid #4e83b9; height:28px; line-height:28px; position:relative; font-size:14px; font-weight:bold; color:#285087; padding-left:8px}
.container2 .title .more{ position:absolute; width:67px; height:20px; background:url(?/r/cms/www/red/css/../images/home_more.gif); right:10px; top:4px;}
.container2 .con{ padding:12px 10px; padding:13px 10px\9;}
.container2 .con li{ font-size:12px;}
.container2 .con .list{ background:url(?/r/cms/www/red/css/../images/home_jt.gif) no-repeat 0 8px; margin:5px 0; padding-left:10px; line-height:17px}
.container2 .con .list a{ text-decoration:none; color:#38393a;}

.hyzc{ border:1px solid #b7bcd4; background:#f7f7f7}
.hyzc .title{ background:url(?/r/cms/www/red/css/../images/home_hyzx_title.gif) no-repeat; height:26px; padding-left:5px; line-height:26px; font-size:14px; color:#fff; font-weight:bold; text-align:center; }
.hyzc .con{padding:5px 0}
.hyzc .con .ztitle{ width:76px; height:21px; background:url(?/r/cms/www/red/css/../images/home_hyzx_login.gif); clear:both}
.hyzc .con .zcon{ padding:0 0 5px 10px; border-bottom:1px solid #c8d7e2}
.hyzc .con p{ margin:5px 0;}
.hyzc .con p.txt input{ height:14px; border:1px solid #b4b4b4; font-size:12px; color:#a4a4a4; padding-left:5px; line-height:14px;width:158px}
.hyzc .con .zxzx{ margin:8px 0 10px 10px}
.hyzc .con .fwrx{ font-size:14px; color:#406da6; text-align:center; font-weight:bold; margin-bottom:2px}

.bzcx{ background:#fbfbfe; border:1px solid #e0e0e0; padding-bottom:6px}
.bzcx .title{ color:#3c3c3c; font-size:14px; font-weight:bold; height:30px; line-height:31px; background:url(?/r/cms/www/red/css/../images/home_con2_title.gif) no-repeat 6px 8px; padding-left:15px;}
.bzcx .cxbox{ margin:0 5px;}
.bzcx .cxbox .ztitle{ width:75px; height:14px; padding-top:3px; font-size:12px; color:#fff; background:url(?/r/cms/www/red/css/../images/home_con3_title.gif); padding-left:24px;}
.bzcx .cxbox .con{ padding:5px 15px; background:#f0f1f6; border:1px solid #d8d8d8; font-size:12px;}
.bzcx .cxbox .con p{ margin:5px 0;}
.bzcx .cxbox .con p.txt input{  height:14px; border:1px solid #b4b4b4; font-size:12px; color:#a4a4a4; padding-left:5px; line-height:14px;}
.bzcx .cxbox .con p.btn{ text-align:right;}
.bzcx .cxbox .con p.btn input{ margin:0 0 0 5px}

.rightbg{ background:url(?/r/cms/www/red/css/../images/myd.jpg) no-repeat; height:232px; height:232px\9; margin-top:0; margin-top:5px\9;}

.link{ background:#f0f1fa; border:1px solid #d5daef; height:35px; line-height:35px;}
.link .zgdw{ float:left; width:320px; border-right:1px dashed #d8dae5; margin:0 12px 0 20px; _margin-left:0}
.link .dfbx{ float:left; width:150px; border-right:1px dashed #d8dae5; margin:0 12px}
.link .gjzz{ float:left; width:220px; margin:0 12px}
.link li{ float:left; font-size:12px; margin:0 10px}
.link li b{ color:#b80505;}
.link li a{ text-decoration:none; color:#3c3c3c;}

.foot{ background:#ececec; border-top:5px solid #3b669f; height:55px; line-height:55px}
.foot .con{ width:910px; margin:0 auto;}
.foot .con li{ float:left; margin:0 15px; font-size:12px; color:#6e6e6e}
.foot .con li.time{ background:url(?/r/cms/www/red/css/../images/foot_logo1.gif) no-repeat 0 19px; padding-left:16px;}
.foot .con li.map{ background:url(?/r/cms/www/red/css/../images/foot_logo2.gif) no-repeat 0 19px; padding-left:16px;}
.foot .con li a:link{ color:#6e6e6e; text-decoration:underline;}


/*登录*/
.login_main{ width:870px; height:496px; margin:0 auto; background:url(?/r/cms/www/red/css/../images/login_mainbg.jpg) no-repeat center; font-size:12px; position:relative}
.login_bg{ width:328px; height:306px; position:absolute; top:132px; right:13px;}
.login_bg strong{ font-size:14px; color:#fff;}
.login_bg td .input{ background:#fff; border:1px solid #ccc; width:173px; height:22px;}
.login_bg td span{ color:#c80000;}
.login_bg td a{ color:#464646; text-decoration:none}
.login_btndl{ background:url(?/r/cms/www/red/css/../images/login_btndl.gif) no-repeat; width:95px; height:31px; border:none}
.login_bg td a.regist{color:#1647a6; text-decoration:underline}
.login_zw{ height:20px; width:870px; margin:0 auto}
.login_ts{ width:328px; height:30px; position:absolute; top:96px; right:13px; color:#e30a0a; line-height:30px;}


/*注册*/
.register{width:996px; margin:0 auto; margin-top:5px; padding-bottom:20px; background:#fff; border:1px solid #dadada; position:relative;color:#464646;}
.reg_img{ width:470px; height:410px;background:url(?/r/cms/www/red/css/../images/register_bgimg.jpg) no-repeat; background-position: bottom right; position:absolute; bottom:20px; right:10px;}
.reg_head{width:996px; height:27px; background:url(?/r/cms/www/red/css/../images/bzyp_head_bg.gif) repeat-x; border-bottom:2px solid #E6E6E6;}
.reg_headnr{width:945px; margin:0 auto; line-height:27px;}
.reg_headnr h3{ line-height:27px; font-size:12px;}
.reg_dqwz{float:right; line-height:27px; font-size:12px}
.reg_main{ background:url(?/r/cms/www/red/css/../images/bgmain.gif) #fff repeat-x; padding:3px 0}
.reginput{ width:232px; height:23px; border:1px solid #ccc; line-height:23px;}
.reg_btn{ width:98px; height:37px; background:url(?/r/cms/www/red/css/../images/register_tj.gif) no-repeat; border:none}
.res_btn{ width:98px; height:37px; background:url(?/r/cms/www/red/css/../images/register_cz.gif) no-repeat; border:none; margin-left:7px;}

.tijiaobutt{width:98px; height:37px; background:url(?/r/cms/www/red/css/../images/zhmm_btn.gif) no-repeat; border:none}
.hyin_btn{ width:82px; height:32px; font-size:12px; color:#fff; text-align:center; background:url(?/r/cms/www/red/css/../images/gl_btn.gif) no-repeat; border:none; margin-left:5px;}
.jrkszx_btn{ width:115px; height:21px; font-size:12px; color:#fff; text-align:center; background:url(?/r/cms/www/red/css/../images/jrkszx_btn.gif) no-repeat; border:none; margin-left:5px; margin:3px 3px 0 0;}

/*荣誉证书*/
.ryzsframe{height:128px; overflow-y:scroll; overflow:-x:hidden; width:310px;}
.ryzs_wenzxx{width:280px; background:#ebeaea; padding:0 5px;}
.ryzs_wenzxx p{font-size:12px; line-height:28px; color:#494949;}
